libasound2-plugin-equal_0.6-7_amd64.deb


Advertisement

Description

libasound2-plugin-equal - equalizer plugin for ALSA

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name libasound2-plugin-equal
Package version 0.6
Package release 7
Package architecture amd64
Package type deb
Installed size 58 B
Download size 14.26 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
libasound2-plugin-equal_0.6-7_i386.deb 0.6 i386 Debian Main
libasound2-plugin-equal - - -

Requires

Name Value
caps >= 0.9.11
libasound2 >= 1.0.16
libc6 >= 2.14

Download

Type URL
Binary Package libasound2-plugin-equal_0.6-7_amd64.deb
Source Package alsaequal

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libasound2-plugin-equal deb package:
    # sudo apt-get install libasound2-plugin-equal

Files

Path
/usr/lib/x86_64-linux-gnu/alsa-lib/libasound_module_ctl_equal.so
/usr/lib/x86_64-linux-gnu/alsa-lib/libasound_module_pcm_equal.so
/usr/share/alsa/alsa.conf.d/equal.conf
/usr/share/doc/libasound2-plugin-equal/README
/usr/share/doc/libasound2-plugin-equal/changelog.Debian.gz
/usr/share/doc/libasound2-plugin-equal/copyright
/usr/share/doc/libasound2-plugin-equal/examples/asound.conf_equal

Changelog

2016-12-12 - Alessio Treglia <alessio@debian.org>
alsaequal (0.6-7) unstable; urgency=medium
* Remove myself from the uploaders list.
2013-08-30 - Alessandro Ghedini <ghedo@debian.org>
alsaequal (0.6-6) unstable; urgency=low
* Bump Standards-Version to 3.9.4 (no changes needed)
* Fix Eq CAPS plugin name (Closes: #721355)
* Add 06_fix-caps-error.patch to fix a spurious error with newer caps versions
* Tighten Depends on caps
* Canonicalize Vcs-Git field too
2012-08-28 - Alessandro Ghedini <ghedo@debian.org>
alsaequal (0.6-5) unstable; urgency=low
* Install default conf to system-wide alsa-lib config path
and simplify example (Closes: #685955)
2012-03-31 - Alessandro Ghedini <ghedo@debian.org>
alsaequal (0.6-4) unstable; urgency=low
* Disable quiet build so that build flags are visible
* Enable security hardening flags
Thanks to Simon Ruderich for the patch (Closes: #662695)
* Email change: Alessandro Ghedini -> ghedo@debian.org
2012-02-26 - Alessandro Ghedini <al3xbio@gmail.com>
alsaequal (0.6-3) unstable; urgency=low
[ Alessio Treglia ]
* Fix Vcs-Browser field.
[ Alessandro Ghedini ]
* Update debian/copyright format as in Debian Policy 3.9.3
* Bump Standards-Version to 3.9.3
* Bump debhelper compat level to 9
* Remove manual Depends on libasound2
* Fix conf example path
* Add Multi-Arch header (and Pre-Depends too)
2011-07-28 - Reinhard Tartler <siretart@tauware.de>
alsaequal (0.6-2) unstable; urgency=low
* Team upload
[ Alessio Treglia ]
* Replace the note with the newest one used by FSF.
[ Alessandro Ghedini ]
* Fix copy-paste typo in LGPL note
* Add missing 'Lesser' in LGPL license
* Build on Linux only
[ Reinhard Tartler ]
* Install into multiarch directories. Closes: #635005
* Bump standards version (no changes needed)
* update Vcs-Browser field
2010-11-25 - Alessandro Ghedini <al3xbio@gmail.com>
alsaequal (0.6-1) unstable; urgency=low
* Initial release (Closes: #604908).

See Also

Package Description
libasound2-plugin-smixer_1.1.6-1_amd64.deb smixer plugin for ALSA library
libasound2-plugins_1.1.6-1+b1_amd64.deb ALSA library additional plugins
libasound2_1.1.6-1_amd64.deb shared library for ALSA applications
libaspect-perl_1.04-1_all.deb module for Aspect-Oriented Programming in Perl
libaspectj-java-doc_1.9.2~rc2-1_all.deb aspect-oriented extension for Java - API documentation
libaspectj-java_1.9.2~rc2-1_all.deb aspect-oriented extension for Java - library
libaspectj-maven-plugin-java_1.11-1_all.deb AspectJ compiler Maven Plugin
libaspell-dev_0.60.7~20110707-5_amd64.deb Development files for applications with GNU Aspell support
libaspell15_0.60.7~20110707-5_amd64.deb GNU Aspell spell-checker runtime library
libasprintf-dev_0.19.8.1-8_amd64.deb GNU Internationalization library development files
libasprintf0v5_0.19.8.1-8_amd64.deb GNU library to use fprintf and friends in C++
libasr-dev_1.0.2-2_amd64.deb asynchronous DNS resolver (development files)
libasr0_1.0.2-2_amd64.deb asynchronous DNS resolver
libass-dev_0.14.0-2_amd64.deb development files for libass
libass9_0.14.0-2_amd64.deb library for SSA/ASS subtitles rendering
Advertisement
Advertisement